- 授权协议: GPL
- 开发语言: C/C++ Python
- 操作系统: Linux
- 软件首页: https://github.com/node/turn-client
- 官方下载: https://github.com/node/turn-client/downloads
软件介绍
turn-client 是一个TURN协议的客户端工具集,同时提供客户端DEMO和API,分别有python版本和C版本。这里TURN协议由 RFC5766 http://www.ietf.org/rfc/rfc5766.txt 定义,同时支持STUN协议 RFC5389 http://www.ietf.org/rfc/rfc5389.txt 。
STUN和TURN这两个协议都是关于NAT穿透的,其中STUN分新旧两个版本,本工具集仅支持新版(RFC5389),不支持旧版STUN(RFC3489)。 TURN是基于新版STUN的一个扩展协议,提供了完整的NAT穿透与数据交换解决方案,并经常与ICE,SIP等协议一起使用与VOIP等场合。
JavaScript修炼之道
波顿纽威 / 巩朋、张铁 / 人民邮电 / 2011-11 / 29.00元
《JavaScript修炼之道》是JavaScript的实战秘籍。作者将自己多年的编程经验融入其中,不仅可以作为学习之用,更是日常JavaScript开发中不可多得的参考手册,使读者少走很多弯路。《JavaScript修炼之道》的内容涵盖了当今流行的JavaScript库的运行机制,也提供了许多应用案例。《JavaScript修炼之道》针对各任务采取对页式编排,在对各任务的讲解中,左页解释了任务的......一起来看看 《JavaScript修炼之道》 这本书的介绍吧!
